Update R4i Gold 3DS without an older DS?

Discussion in 'NDS - Flashcarts and Accessories' started by drhydralisk, Oct 6, 2012.

Oct 6, 2012
  1. drhydralisk
    OP

    Newcomer drhydralisk Newbie

    Joined:
    Oct 2, 2012
    Messages:
    3
    Country:
    United States
    How can I update my R4i Gold 3DS with the latest patch to work with 4.4.0-10 if I don't have an older DS?
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You don't.

    You need to be able to run the cart to update it. If your 3DS can't run the cart, then you can't update the cart on that 3DS.
     
  3. moogpunk

    Newcomer moogpunk Newbie

    Joined:
    Oct 9, 2012
    Messages:
    4
    Country:
    United States
    Hello

    I have the same exact problem, I think

    I had a perfectly running R4i Gold 3DS running on my blue DSi.... the DSi had to be sent in for repair and they sent me back a brand new DSi running 1.4.4. The repair was an unforeseen circumstance and I never thought to update the software previously...

    now my DSi will not boot up the cart... gives me the error to hold down the power button. I am assuming this is because I never updated the kernal or firmware of the card to support the 1.44 patch prior


    now I am stuck with a brand new DSi and a working flash cart with outdated software....

    is my only option right now to either wait for a patch, buy another card preloaded with 1.4.4 support, or find another DS????? Thanks in advance. this is for my little sister, really, so it's killing me that she can't play games right now
     
  4. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Even if there is a patch, you need to run the cart to update it, so you are in the same situation as the first guy.

    You will need to use another DS that actually runs the cart in order to update it.

    If that's not an option for whatever reason (live in the middle of nowhere, etc.) then yeah, you could just get another cart pre-updated. The DSTwo and R4i Gold (from R4iDS.CN, pay attention to the site on the cart/box, it's extremely important) will work fine.
     
    1 person likes this.
  5. moogpunk

    Newcomer moogpunk Newbie

    Joined:
    Oct 9, 2012
    Messages:
    4
    Country:
    United States
    cool. i think she may have a friend with a ds i am hoping the odds are in my favor
     
  6. Rutland

    Newcomer Rutland Newbie

    Joined:
    Sep 8, 2012
    Messages:
    9
    Country:
    United States
  7. moogpunk

    Newcomer moogpunk Newbie

    Joined:
    Oct 9, 2012
    Messages:
    4
    Country:
    United States
    thanks for being so helpful guys :)
     
  8. moogpunk

    Newcomer moogpunk Newbie

    Joined:
    Oct 9, 2012
    Messages:
    4
    Country:
    United States
    update: got my hands on a ds lite... turns out its my card that is outdated... i have the one with the meet the robinsons logo and according to the r4 website, only supports up to 1.4.1 kinda sucks..... do I need to buy a new card or was I reading that incorrectly??


    edit****** I think I made a mistake when trying to upgrade my card by not taking out the card and putting it back in the ds lite before hitting the button, it kept giving me a fail error which lead me to believe my card was just simply old... now i don't have the ds because we had to give it back to her friend ugh
     
  9. tranfeer

    Member tranfeer GBAtemp Advanced Fan

    Joined:
    May 23, 2010
    Messages:
    772
    Country:
    Austria
    Q.How to update your r4i gold 3ds(r4ids.cn) on your NDSi & 3DS &NDSL?
    A:Please download the patch from r4ids.cn and the latest wood r4.
    Choose **_**_Patch_NDSi.nds and boot it up on your NDSi & 3DS & NDSL. Attention:do not take out your r4i gold 3ds and press KEY_A.
    The updating process will begin. After updating it with success, your r4i gold 3ds can support the latest system.
    Q.How ot update your r4i gold 3ds(r4ids.cn) on your NDSL?
    A:Please download the patch from r4ids.cn . Choose **_**_Patch_NDSL.nds and boot it up.
    Let's call the card A, which is used to boot up **_**_Patch_NDSL.nds.
    Attention:take out A and insert your r4i gold 3ds again.
    Press KEY_A and the updating process will begin.

    In fact, **_**_Patch_NDSL.nds is usually used to repair your r4i gold 3ds. Even if it can not work well, you can use another flashcard(such as ak2i,r4 and r4i gold 3ds)to boot up **_**_Patch_NDSL.nds on a NDSL. Then reinsert your r4i gold 3ds into this NDSL to update it.
     
  10. ryanlaw
    This message by ryanlaw has been removed from public view by Costello, Jun 19, 2013.
    Oct 11, 2012

Share This Page